RubyGems Navigation menu

aws-sdk-shield 1.60.0

Official AWS Ruby gem for AWS Shield. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.61.0 - January 26, 2024 (52.5 KB)
  2. 1.60.0 - November 28, 2023 (46.5 KB)
  3. 1.59.0 - November 22, 2023 (46.5 KB)
  4. 1.58.0 - September 27, 2023 (46.5 KB)
  5. 1.57.0 - September 19, 2023 (46.5 KB)
Show all versions (74 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.188.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

6ca9bf66f145ae3922338c0da75d9a5e335ef62a3aa7a3f35047bf23f70060be

Total downloads 68,813,913

For this version 327,412

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: